html, body,h1, h2, h3, h4, h5, h6 {
 font-family:sans-serif!important;
}

.ltr{
direction:ltr;
}

.top-bar-info li i{
margin-right: 8px;
}

.nav-dropdown > li{
text-align: left;
}

.submenu-indicator {
margin-left: 6px;
}

.nav-menu > li {
float: left;
text-align: left;
}

.text-right {
text-align: left!important;
}

.footer-list li a:before {
content: '\f105';
padding-right: 8px;
}

.social-icons li{
float: right;
}

body,* {
text-transform: capitalize;
}



@media (min-width: 992px){
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left!important;
}
.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-open{
    left: 0;
}
}

.form .form-bordered .form-group .control-label{
direction: ltr!important;
text-align: left!important;
}

.form .form-bordered .form-group>div{
border-left: 1px solid #efefef;
border-right: 0!important;
}

.contact-form textarea{
    line-height: normal !important;
}

.form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline{
direction: ltr!important;
}

.radio-inline, .checkbox-inline{
float:left!important;
}

.swal-text {
direction: ltr!important;
text-align: left!important;
}

.product-tab-body ul li,.product-categories{
    text-align: left!important;
}

.single-product {
    padding-left: 0px!important;
    padding-right: 30px;
}

#breadcrumbs i
{
    line-height: 13px;
    transform: rotate(180deg);
}

.blog-grid-text h4{
    direction: ltr;
}

.blog-grid-text a {
    text-align: left;
}

.sideber-search-box {
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 8px;
    background: #fff;
    border: 1px solid #e6e6e6;
    box-shadow: 0 0 5px rgb(0 0 0 / 10%);
}

.form-control {
    top: 5px !important;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #949494;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    position: relative;
    direction: ltr;
    text-align: left;
}

.sideber-search-box button a {
    right: 50px !important;
    left: unset;
}

.sideber-search-box button a {
    position: absolute;
    top: 28px;
    display: inline-block;
    font-size: 18px;
}

.sideber-box {
    margin-bottom: 20px;
    padding: 25px 25px 15px;
    border-radius: 8px;
    background: #fff;
    border: 1px solid #e6e6e6;
    box-shadow: 0 0 5px rgb(0 0 0 / 10%);
}

.sideber-title h3 {
    color: #232323;
    display: block;
    font-size: 18px;
    margin-bottom: 36px;
    padding-bottom: 0;
    position: relative;
    text-align: center;
}

.resent-post-single-box {
    border-bottom: 1px solid #E8E8E8;
    padding-bottom: 10px;
    margin-bottom: 13px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.resent-thumb {
    width: 30%;
    margin-right: 12px;
}

.resent-thumb img {
    border-radius: 5px;
    width: 100%;
}

.resent-content {
    flex-grow: 1;
}

.resent-title, .contact-title h3 {
    text-align: center;
    direction: ltr;
}

.resent-title a h3 {
    color: #1d2124;
    font-size: 14px;
    line-height: 22px;
    font-weight: 600;
    margin-bottom: 0;
    text-align: justify;
}

.icon-lang{
    display: none;
}

/* small mobile :320px. */
@media only screen and (min-width: 320px) and (max-width: 599px) {
    .icon-lang{
        display: flex;
    }
}